<?
/////////////////////////////////////////////////////
//  险情文章管理 1.0正式版本--php文本存储格式      //
//  作者：上海财经大学99国际工管    险情           //
//  email：indraw@sina.com                         //
//  qq：   30467826                                //
//  技术支持：http://shcj.51.net/wdb               //
//  最新演示：http://xqart.126.com                 //
//  2002/4/10                                      //
//  最新下载地址 http;//shcj.51.net/wdb            //
/////////////////////////////////////////////////////
include ("admin_log.php");
?>
<HTML>
<HEAD>
<META http-equiv='Content-Type' content='text/html; charset=gb2312'>
<TITLE>MENU</TITLE>
<STYLE>
<!--
A:link {text-decoration:none;color:black;}
A:visited {text-decoration:none;color:black;}
A:hover {  text-decoration:underline;  color:#081E8A;}
p,br,body,td {color:black; font-size:9pt; line-height:140%;}
-->
</STYLE>
</HEAD>
<BODY  BGCOLOR='EFEFEF'>

<table width=100% cellpadding=6 cellspacing=0 border=0>
  <tr>
    <td bgcolor=#a6a7d9 colspan=2><font color=#FFFFFF> <b>欢迎来到险情文章管理程式 / 文章列表</b></font></td>
  </tr>
</table>
<br>
<?
include ("admin_log.php");
@include ("../config.php");
$file_sort=file("../data/"."xq.php");
$file_count=count($file_sort)-1;
for ($i=0;$i<=$file_count;$i++) {
        $file_name=explode("|",$file_sort[$i]);
        if ($file_name[0]=="form"){
echo "<table border=0 width=98% bgcolor=c0c0c0 cellspacing=1 cellpadding=1>\n";
echo "<tr>\n";
echo "<td width=5% bgcolor=C0C0C0><img src=../images/edit.gif width=16 heigth=16></td>\n";
echo "<td width=75% bgcolor=C0C0C0>\n";
echo "<b>--==".$file_name[2]."==--</b>\n";
echo "</td>\n";
echo "<td width=10% bgcolor=C0C0C0 align=right>\n";
echo "专题数\n";
echo "</td>\n";
echo "<td width=10% bgcolor=C0C0C0 align=right>\n";
echo "文章数\n";
echo "</td>\n";
echo "</tr>\n";
        for ($j=$i+1;$j<=$file_count;$j++) {
        $file_typename=explode("|",$file_sort[$j]);
        if ($file_typename[0]=="type"){
echo "<tr>\n";
echo "<td width=5% bgcolor=efefef></td>\n";
echo "<td width=75% bgcolor=white><img src=../images/minus.gif width=15 heigth=11>\n";
echo "<a class=shadow2 href=listfile.php?&type=$file_typename[1]>$file_typename[2]</a>\n";
echo "<br>$file_typename[3]\n";
echo "</td>\n";
echo "<td width=10% align=center bgcolor=efefef>\n";
echo $file_typename[5]."\n";
echo "</td>\n";
echo "<td width=10% bgcolor=white align=center>\n";
echo $file_typename[4]."\n";
echo "</td>\n";
echo "</tr>\n";
        }
         if ($file_typename[0]=="form"){
         break;
         }
        }
echo "</table>\n";
echo "<br>\n";
        }
        }
?>
<br>
<table width=100% cellpadding=6 cellspacing=0 border=0>
  <tr>
    <td bgcolor=#a6a7d9 colspan=2><font color=#FFFFFF> <b>程式制作：险情 版权所有：上海财经大学99国际工商管理</b></font>
    </td>
  </tr>
</table>

</BODY>
</HTML>